[Rainmeter]
Autor=wasek
Update=1000
LocalFont="#CURRENTPATH#LCD.ttf"

[Variables]
LocalFontFace=LCD
Prog1=Firefox
link1="firefox.exe"
Prog2=Steam
link2=E:\Steam\steam.exe
Prog3=Miranda
link3=E:\Miranda New Style\miranda32.exe
Prog4=uTorrent
link4="C:\Program Files (x86)\uTorrent\uTorrent.exe"
Prog5=Ilyshka
link5=E:\Ìóëüòèêè
Prog6=Video
link6=D:\Ôèëüìû
Prog7=Music
link7=D:\ÌÓÇÛÊÀ
Prog8=Skype
link8=C:\Program Files (x86)\Skype\Phone\Skype.exe"

[Textstyle]
FontSize=15
StringStyle=BOLD
FontColor=163,240,254,250
AntiAlias=1
StringAlign=CENTER

[ImageF]
Meter=IMAGE
ImageName=troo1.Png
X=320
Y=0
W=180
H=200
LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup Bar][!RainmeterRedraw]
LeftMouseDoubleClickAction=!Execute [!RainmeterHideMeterGroup Bar][!RainmeterRedraw]

[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=0
Y=0
W=300
H=150
Group=ìåíþ.png
Hidden=1

[ImageBar]
Meter=IMAGE
ImageName=22.Png
X=-70
Y=-100
W=1000
H=350
Group=Bar
Hidden=1

[IKON1]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=43
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link1#"][!RainmeterRedraw]

[Text1]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog1#
Group=Bar
Hidden=1


[IKON2]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=83
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link2#"][!RainmeterRedraw]

[Text2]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog2#
Group=Bar
Hidden=1


[IKON3]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=122
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link3#"][!RainmeterRedraw]

[Text3]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog3#
Group=Bar
Hidden=1


[IKON4]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=160
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link4#"][!RainmeterRedraw]

[Text4]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog4#
Group=Bar
Hidden=1


[IKON5]
Meter=IMAGE
SolidColor=0,0,0,1
X=577
Y=43
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link5#"][!RainmeterRedraw]

[Text5]
Meter=STRING
X=675
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog5#
Group=Bar
Hidden=1


[IKON6]
Meter=IMAGE
SolidColor=0,0,0,1
X=577
Y=83
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link6#"][!RainmeterRedraw]

[Text6]
Meter=STRING
X=675
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog6#
Group=Bar
Hidden=1


[IKON7]
Meter=IMAGE
SolidColor=0,0,0,1
X=577
Y=122
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link7#"][!RainmeterRedraw]

[Text7]
Meter=STRING
X=675
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog7#
Group=Bar
Hidden=1


[IKON8]
Meter=IMAGE
SolidColor=0,0,0,1
X=577
Y=160
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link8#"][!RainmeterRedraw]

[Text8]
Meter=STRING
X=675
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog8#
Group=Bar
Hidden=1



